<!DOCTYPE html>
<style>
    body {
        background-color: turquoise;
    }
    header{
        padding: 1em;
        color: black;
        clear: left;
        text-align: center;
        border-image: 1px  black;
    }
    footer {
        padding: 1em;
        color: black;
        clear: left;
        text-align: center;
        border-image: 1px  black;
    }
    nav {
        background: rgba(0,0,0,0.7);
        width: 100%;
        z-index: 100;
        float: left;
       
    }

    nav ul {
        list-style: none;
        overflow: hidden ; 
        
    }

    nav ul li {
        float: left;
        font-family: Arial, sans-serif;
        font-size: 25px;
        margin-left: 10%;
    }
    nav ul li a {                
        display: block;
        padding: 10px;
        color: #fff;
        text-decoration: none;                               
    }
    nav ul li:hover {
        background: #eca023;
    }
    aside.esquerra {
        width: 49%;
        padding-right: 0px;
        margin-right: 0px ;
        
        float: left;  
    }
    aside.esquerra p {
        padding: 1em;
        text-align: center;
        border: 8px solid;
    }
    aside.dreta {
        width: 51%;
        background-color: red;
        margin-top: 20px;
        padding-bottom: 20px;
        padding-left: 0px;
        margin-left: 0px ;
        float: right;  
    }
</style>
<div>
    <header>
        <a href="index.html"><img src="moviles.jpg"  width="50%" style="border: 5px solid;"></a>
    </header>
    <br>
    <nav>
        <ul>
            <li><a href="iframe.html">Iframe temàtica</a></li>
            <li><a href="cal.html">Calendari 2023</a></li>
            <li><a href="historia.html">Índex</a></li>
            <li><a href="formulari.html">Valora'ns!</a></li>
        </ul>
    </nav>
<a href="#nombre_marcador1">Historia de Iphone</a> |
<a href="#nombre_marcador2">Historia Samsung</a> |
<a href="#nombre_marcador3">Historia Xiaomi</a> |
<a href="#nombre_marcador4">Historia Google</a> 

<a name="nombre_marcador1"></a>
<h1>Historia de Iphone</h1>
<p>Steve Jobs presentó el iPhone por primera vez el 9 de enero de 2007 en
la Macworld Expo después de meses (o años) de especulación sobre si Apple 
entraría o no en el mercado de los teléfonos móviles. El iPhone original 
carecía de muchas de las características que hoy parecen sinónimo del 
dispositivo (no había App Store, y ni siquiera podía manejar una conexión 
de datos 3G o de ubicación GPS). Aún así podía ser descrito, en palabras 
de Jobs, como "revolucionario": la pantalla multi-táctil hacía la 
experiencia de navegación web elegante, capacidades multimedia como el 
Ipod y correo de voz visual. Sin embargo, el mundo tuvo que esperar un 
tiempo antes de poder poner las manos en un iPhone. Tardó seis meses en 
salir a la venta...
A diferencia del iPhone 3GS, el siguiente iPhone representó un nuevo diseño mucho más radical. Se dio a conocer el 7 de junio de 2010. El iPhone 4 tenía una forma diferente, con vidrio en el frente y detrás, y con un borde metálico donde alojaba la antena. También introdujo algunas nuevas características importantes, como el super-nítido "Retina Display", las llamadas de vídeo "FaceTime", una mejor cámara y un giroscopio a seis bandas para mejorar los controles de movimiento. Y al igual que sus predecesores, se formaron colas masivas fuera de las tiendas de Apple el día de su lanzamiento.

Por primera vez desde su nacimiento, en 2011 Apple no presentar el nuevo iPhone en verano. Esperó hasta octubre para revelar el último modelo. Y, además, fue la primera vez que se anunciaba el iPhone sin Steve Jobs. Los continuos problemas de salud le habían obligado a dimitir como CEO de Apple, y Tim Cook había tomado el relevo. Cook es el genio de los negocios a quien se le atribuye la revolucionaria cadena de suministro de Apple, que sentó las bases para un rendimiento asombroso de la compañía en los últimos cinco años. Y fue él quien se subió al escenario en Cupertino para revelar el último iPhone...

Apple desveló que el nuevo iPhone no sería el iPhone 5, ni sería un rediseño radical como muchos habían previsto. Por el contrario, el iPhone 4S es casi idéntico al modelo anterior. Pero al igual que se hizo con el salto del iPhone 3G al iPhone 3GS, se ha añadido un procesador más potente, así como una cámara mejor y unos nuevos controles activados por voz.
</p>
<a name="nombre_marcador2"></a>
<h1>Historia Samsung</h1>
<p>Samsung, que siempre está innovando, fue fundada como una tienda de 
comercio de comestibles el 1 de marzo de 1938, por Lee Byung-Chull. 
Empezó su negocio en Taegu, Corea, comerciando con fideos y otras 
mercancías producidas en la ciudad y sus alrededores y exportándolas 
a China y sus provincias. Después de la Guerra de Corea, Lee amplió 
su negocio a los textiles y abrió la mayor fábrica de lana de Corea.

En este periodo, pues, se centró en la industrialización con el objetivo 
de ayudar a su país a re-desarrollarse después de la guerra. Durante ese 
tiempo, recuerda Britannia, su negocio se benefició de las nuevas políticas 
proteccionistas adoptadas por el gobierno coreano. En este contexto, su 
cuyo objetivo era ayudar a los grandes conglomerados nacionales (chaebol) 
protegiéndolos de la competencia y proporcionándoles una fácil financiación.    

Dando un salto temporal hacia delante, ya en la década de 1970 la empresa 
amplió sus procesos de fabricación de textiles para abarcar toda la línea 
de producción -desde las materias primas hasta el producto final- para 
competir mejor en la industria textil. En este tiempo, según la fuente 
principal del texto, se establecieron nuevas filiales como Samsung Heavy Industries, Samsung Shipbuilding y Samsung Precision Company (Samsung Techwin). Además, durante el mismo período, la empresa comenzó a invertir en las industrias pesada, química y petroquímica, lo que le proporcionó «una prometedora trayectoria de crecimiento».

Samsung entró por primera vez en la industria electrónica en 1969 con varias divisiones centradas en la electrónica -sus primeros productos fueron los televisores en blanco y negro-. De este modo, durante la década de 1970, la empresa comenzó a exportar productos de electrónica doméstica al extranjero. «En ese momento, Samsung ya era un importante fabricante en Corea y había adquirido una participación del 50 por ciento en Korea Semiconductor», concreta Britannia.

A finales de los 70 y principios de los 80 se produjo una rápida expansión de los negocios de tecnología de Samsung. Se establecieron ramas separadas de semiconductores y electrónica, y en 1978 se creó una división aeroespacial. Samsung Data Systems (ahora Samsung SDS) se estableció en 1985 para atender la creciente necesidad de las empresas de desarrollar sistemas. Esto ayudó a Samsung, pues, a convertirse rápidamente en un «líder en servicios de tecnología de la información». Así, igualmente, Samsung también creó dos institutos de investigación y desarrollo que ampliaron la línea tecnológica de la empresa a la electrónica, los semiconductores, los productos químicos de alto polímero, las herramientas de ingeniería genética, las telecomunicaciones, la industria aeroespacial y la nanotecnología.
</p>
<a name="nombre_marcador3"></a>
<h1>Historia Xiaomi</h1>
<p>
Xiaomi Corporation es una compañía enfocada en el desarrollo de smartphones y dispositivos inteligentes conectados mediante una plataforma IoT y fue creada con el objetivo de ser amigable con el usuario para quienes espera ser la “compañía más genial”, como señala su sitio web, en donde aseguran que tienen un compromiso con la innovación constante enfocada en la calidad y la eficiencia.

Esta empresa china es conocida por crear una amplia gama de dispositivos con precios accesibles, con lo que Xiaomi espera hacer posible que sus usuarios tengan acceso a una mejor vida mediante su tecnología innovadora.
Actualmente, Xiaomi es la cuarta empresa más grande de smartphones y tiene la plataforma IoT más grande del mundo con más de 213.2 millones de dispositivos inteligentes conectados a ella. Además, sus productos se encuentran disponibles en más de 90 países y regiones alrededor del mundo, lo que le ha ayudado a posicionarse en diversos mercados.

Xiaomi Corporation señala que está enfocada en refinar y mejorar sus productos de manera constante para crear la mejor experiencia de usuario, por lo que siempre están en busca de nuevas ideas que desafíen sus capacidades de innovación.
    
La empresa fue fundada en abril de 2010 por Lei Jun y siete socios que tenían experiencia en otras compañías de tecnología como I-D de Motorola, Kingsoft y Google China. Lei Jun es el CEO de Xiaomi y es apodado el “Steve Jobs chino” debido a su mente brillante y cuán duro ha trabajado para lograr que la empresa que fundó tuviera éxito.   
</p>
<a name="nombre_marcador4"></a>
<h1>Historia Google</h1>
<p>
La historia de Google empieza en 1995 cuando Larry Page y Sergey Brin se reúnen en Stanford.

Un año despues Larry y Sergey, ahora los estudiantes de Stanford ciencias de la computación graduado, han comenzado a colaborar en un motor de búsqueda llamado BackRub. BackRub ha operado en los servidores de Stanford por más de un año-finalmente ha ocupado demasiado ancho de banda para adaptarse a la universidad.
En agosto de 1998 cofundador de Sun, Andy Bechtolsheim escribió un cheque por 100.000 dólares a una entidad que no había existido todavía: una empresa llamada Google Inc. En proxima més Google ha creado espacio de trabajo en el garaje de Susan Wojcicki a 232 de Santa Margarita, de Menlo Park. También en este més Larry y Sergey han contratado a Craig Silverstein como su primer empleado. Él es un estudiante graduado de ciencias de la computación en Stanford.

En noviembre de 1999 Charlie Ayers se ha incorporado como primer chef de Google. Ha ganado el trabajo de un cocinero-fuera juzgado por 40 empleados de la empresa.
    
En próximo año, en el mayo fueron los primeros 10 versiones lingüísticas de Google.com: francés, alemán, italiano, sueco, finlandés, español, portugués, holandés, noruego y danés. En este mes también fueron primeros Premios Web para Google: Logro Técnico (votado por los jueces) y la voz de los Pueblos (votado por los usuarios).
Un més más tarde Google ha signado una alianza con Yahoo para convertirse en su proveedor de búsqueda predeterminado. Adémas se ha anunciado el primer índice de mil millones de URL, por lo que Google se ha conviertido en el mayor motor de búsqueda. En el septiembre número total de idiomas ha aumentado a 15 porque búsqueda ha estado accesible en chino, japonés y coreano. En el diciembre Google Toolbar fue puesto en libertad. Es un navegador plug-in que permite la búsqueda sin tener que visitar la página principal de Google.
En marzo de 2001 Google.com  ya estuve disponible en 26 idiomas y en proximos meses también búsqueda de imágenes fue creado y  ha ofrecido acceso a 250 millones de imágenes. Además en agosto han abrido primera oficina internacional en Tokio, en cambio Larry y Sergey estaban nombrados presidentes de los productos y la tecnología.
    
En el diciembre fue un anniversario porque tamaño del índice ha crecido a 3 mil millones de documentos web.
En el mayo de 2002 Google ha anunciado una importante asociación con AOL para ofrecer búsqueda de Google y los enlaces patrocinados a 34 millones de clientes utilizando CompuServe, Netscape y AOL.com. En el fin de año ya fue posible buscar cosas para comprar con Froogle (más tarde llamado Google Product Search).
Un año despues, en el fin de año 2003 fue accesible Google Print (que más tarde se convierte en Google Book Search), la indexación pequeños extractos de los libros que aparecen en los resultados de búsqueda.
En principio de 2004  el índice de búsqueda ha realizado un nuevo hito: 6 millones de artículos, incluyendo 4280 millones las páginas web y las imágenes de 880 millones.
En el marzo ha introducido Google Local, que ha ofrecido listados de negocios pertinentes barrio, mapas y direcciones. (Más tarde, local se combina con Google Maps).
En el octubre fue presentado Google Desktop Search. Esto permite buscar archivos y documentos almacenados en el disco con la tecnología de Google. También ha adquirido Keyhole, una compañía de cartografía digital, cuya tecnología se convertirá más tarde en Google Earth.    
</p>
